/*
 Theme Name:   Squared Child
 Description:  Squared Child Theme
 Author:       Jumel Alvarez
 Template:     squared
 Version:      1.0.0
*/
body {
	font-weight:300;
	font-family: Open Sans,sans-serif;
	overflow: hidden;
}
h2, h3, h4 {
    color: #343434;
}
h2 {
	font-size:2em;
}
p {
	font-weight: 300!important;
	line-height: 132%;
	margin-bottom:15px;
	font-family: Open Sans,sans-serif;
}
input, select, textarea {
	font-family: Open Sans,sans-serif;
	}
header {
    background: #FFF;
}
.hru.tcbk {
    display: none;
}
footer .fmn .fmw p {
     margin-top: 0px; 
}
.phone_no {
    float: right;
	margin-left: 15px;
}
.phone_no a {
	background: url(/wp-content/uploads/2015/08/btn-strip.png) repeat-x;
    padding: 3px 10px;
    border-radius: 5px;
    font-weight: 400;
    color: #000;
    box-shadow: -2px 2px 2px rgba(132,132,132,0.8);
    font-size: 11px;
    font-family: Open Sans;
	}
#floating_menu {
    background: #000;
}
#floating_menu header, #floating_menu.mff.a60 header {
    -webkit-transition: all,0.1s,ease-out;
    -moz-transition: all,0.1s,ease-out;
    transition: all,0.1s,ease-out;
    padding: 5px 0 9px!important;
}
.top-section {
    background: #42b6b3;
    padding: 0px 0 7px;
    position: relative;
    display: inline-block;
    z-index: 999;
    width: 100%;
}
.cnt {
    min-height: 500px;
}
#nav_right {
	display:none!important;
}
.menu-main-menu-container {
	margin-top:80px;
}
.home .cnt .awr.lnd {
    padding-top: 0px;
}
.cnt .awr.lnd {
    padding-top: 0px;
}
.spr {
	display:none;
}              
#floating_menu.mff.a60 header {
    padding: 15px 0;
}
.box-4 {
	background:#121212;
	border-radius: 10px;
}
.tve_flt .tve_btn.tve_btn3, .tve_flt .tve_btn.tve_btn6, .tve_flt .tve_btn.tve_btn8 {
    border-radius: 10px;
}
.ninja-forms-required-items {
	display:none;
}
.ninja-forms-form input[type="submit"] {   
    padding: 10px 20px;
    background-color: #22a1c4;
    border: 2px solid #22a1c4;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}
.ninja-forms-form input[type="submit"]:hover {
	background-color: #000;
	border: 2px solid #000;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
  font-size: 18px;
    padding: 10px;
}
.RMPushOpen {
    overflow: hidden;
	height: auto!important;
}
.white-box {	
    background-color: rgba(255,255,255,0.8);
    border-radius: 10px;
	}
/*------------------------------------------------------------*/
#footer-top {
	background-image: url("/wp-content/uploads/2016/07/footer-bg.jpg");
    background-repeat: no-repeat;
	background-position: top center;
    background-size: cover;
	min-height: 500px;
	background-attachment:fixed;
	display:none;
	}
#footer-top .footer-top-holder {
	width: 50%;
    float: right;
    margin: 80px 0;
    background-color: rgba(255,255,255,0.6);
    border-radius: 10px;
    padding: 30px 20px;
	}
footer .fmn .fmw p {
    color: #f57d22;
    font-size: 14px;
    margin-top: 15px;
	position:relative;
	width: 50%;
}
footer .fmn .fmw {
    width: 100%;
}
footer .textarea-wrap textarea {
    height: 120px;
}
footer input, footer textarea {
	color:#343434;
	}
footer #nf_submit_5 input{
	background:#d76a01;
	color:#FFF;
	padding: 10px 15px;
	border: none;
}
footer #nf_submit_5 input:hover{
	background:#000;
}
.copyright {
	float:right;
}
footer .fmn .fmw ul li {
	margin:0;
}
footer .fmn .fmw ul li.menu-item-190 a {
	border:none;
}
footer .fmn .fmw ul li a{
	 color: #f57d22;
	 border-right: 1px solid #f57d22;;
    padding: 0 10px;
	font-size: 14px;
}
.copyright a:hover{
	text-decoration:underline;
	}
.fmn .left {
	float:none;
}
.top-section a:hover {
    opacity: 0.8;
}
/*-----------------------------------------------------------*/
/*.footer-1 {
    width: 70%;
}
.footer-2 {
    width: 21%;
}*/
footer .ftw .colm input {
	padding: 3px 5px;
    color: #000;
    font-size: 14px;
}footer .ftw .colm textarea {
	padding: 3px 5px;
    color: #000;
    font-size: 14px;
	height: 100px!important;
	} 
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000!important;
}
/*footer .ftw .colm {
    margin: 50px 2% 0 0;
    border-right: 1px solid #a9a9a9;
    padding: 0 2% 0 0;
    height: 350px;
}*/
footer .ftw .colm.lst {
    border:none;
}
footer .ftw {
    padding-bottom: 30px;
}
.ftw .colm section {
    width: 100%;
}
footer .ftw .ttl {
     margin-bottom: 15px;
    color: #42b6b2;
    font-weight: 800!important;
    font-size: 24px;
}
.oth.footer-1 {
	width: 32%;
	}
.oth.footer-2 {
	border-right: 1px solid #999;
    border-left: 1px solid #999;
	padding: 2% 2%;
    margin: 0 2%;
    width: 29%;
}
.oth {
    margin: 0 0% 0 0;
    width: 33%;
    padding: 2% 0 0 0;
}
.oth.lst {
    padding: 2% 0 0 0;
	margin:0;
	width:30%
}
.venture-capital {
	font-weight:400;
}
.green-tick {
    background: url('/wp-content/uploads/2016/08/green-tick3.png') no-repeat;
    padding-left:45px;
    background-size: 40px;
    margin-left: 20px;
}
footer .ftw {
    background: #202020;
}
footer .ftw .textwidget {
    color: #343434;
}
footer .fmn {
    background: #ffffff;
    font-weight: 300;
    padding: 0px 0;
}
footer .fmn .wrp {
	border-top: 1px solid #a9a9a9;
    padding: 10px 0;
}
header .hmn .rmn {
    display: none;
}
.page-id-182 footer .ftw, page-id-186 footer .ftw, .page-id-188 footer .ftw, .page-id-43 footer .ftw {
    display: none;
}
.logged-in #responsive-menu-container #responsive-menu {
	margin-top:120px;
}
#responsive-menu-container #responsive-menu {
    margin-top: 90px;
}
.logged-in .responsive-menu-button {
    top: 46px;
}
#responsive-menu-button:focus {
   outline: none;
}
.footer-1 ul {
	display:inline-block;
	-webkit-column-count: 2!;
    -moz-column-count: 2;
    column-count: 2;
}
.footer-1 ul li a {
    padding: 2px 5px!important;
    font-size: 14px;
}
.footer-1 ul li a:hover {
	background:transparent!important;
	color:#d76a01!important;
}
footer .ftw section[id*='categories-'] ul li a:after, footer .ftw section[id*='nav_menu'] ul li a:after {
	display:none;
	}
.call-us {
	color:#FFF;
	margin: 15px 0 0 20px
	}
.call-us span {
	color: #f57e20;
}
footer .ftw section[id*=recent-posts] li, footer .ftw section[id*=rss] li {
    color: #828282;
    padding-bottom: 10px;
}
footer .ftw section[id*=recent-posts] li a, footer .ftw section[id*=rss] li a {
    color: #FFF!important;
    font-size: 14px;
    line-height: 1.5em;
}
footer .ftw section[id*=recent-posts] li a:hover {
	color: #d76a01!important;
	}
footer .ftw section[id*=recent-posts] li:before, footer .ftw section[id*=rss] li:before {
    content: '\f15c';
    color: #d76a01;
    font-family: 'squared-icomoon';
    font-size: 25px;
    position: absolute;
    left: 0;
}
/*------------------------Right image Section------------------------------------*/
.right-image-section .tve_oth {
	float:right;
	padding: 0 0 0 2%;
	}
.right-image-section .tve_tth {
	float:left;
}
#green-bg .home-right-image .tve_oth {
	float:left;	
	}
#green-bg .home-right-image .tve_tth {	
	float:right;
	padding: 0 0 0 2%;
}
.display-posts-listing .listing-item {
    padding-bottom: 20px;
    border-bottom: 2px solid #ddd;
    margin-top: 15px;
	min-height: 150px;
}
.blog-img {
    float: left;
    padding: 0 30px 10px 0;
}
.page-id-1625 .cnt article ul li:before {
   display:none;
}
.listing-item h2 {
	font-size:28px;
	}
.listing-item h2 a {
	text-decoration:none!important;
	color:#22a1c4!important;
	}
.listing-item h2 a:hover {
	color:#000!important;
	}
.blog-img a.image img {
	width:150px;
	height:150px;
	}
.single .cnt {
    padding-top: 20px;
}
.owl-controls .owl-buttons {
    margin-right: 0px;
    position: relative!important;
    right: 0!important;
    top: 0!important;
}
.owl-prev {
	 position: absolute;
    left: -70px;
	bottom: 160px;
	color: transparent!important;
    background: transparent!important;
    border: none!important;
	}
.owl-next {
	right: -70px;
    position: absolute;
    bottom: 160px;
	color: transparent!important;
    background: transparent!important;
    border: none!important;
	}
.owl-prev:before {
    content: '\2039';
    position: relative;
    top: -10px;
    font-size: 120px;
    color: #f47d1f;
}
.owl-next:before {
content: '\203a';
    position: relative;
    top: -10px;
	font-size: 120px;
    color: #f47d1f;
}
footer .fmn .fmw p.credits img {
	width: 100px;
    position: absolute;
    top: -13px;
    left: 500px;
	}
/*----------------------------Woocommerce---------------------------------------------------*/
.woocommerce-page .cnt {
      padding: 20px 0 20px 0;
}

.tve-woocommerce .tve-woo-btn, .tve-woocommerce .woocommerce .button, .tve-woocommerce .cnt ul.products li a.added_to_cart, .tve-woocommerce .cnt ul.products li .add_to_cart_button, .tve-woocommerce .product form.cart .single_add_to_cart_button, .tve-woocommerce .product .woocommerce-tabs .panel.entry-content#tab-reviews #reviews #review_form_wrapper #review_form .comment-respond .comment-form .form-submit input[type="submit"], .tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions input[type="submit"], .tve-woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator button, .tve-woocommerce .cart-collaterals .checkout-button, .tve-woocommerce .checkout_coupon input[type="submit"], .tve-woocommerce .cnt .checkout .place-order #place_order, .tve-woocommerce .addresses .address header a, .tve-woocommerce .addresses .col-1 header a, .tve-woocommerce .addresses .col-2 header a {
    background-color: #fff;
    border: 2px solid #f47d1f;
    border-radius: 5px;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    line-height: 12px;
    padding: 12px 16px;
    text-align: center;
}
.tve-woocommerce .tve-woo-btn:hover, .tve-woocommerce .woocommerce .button:hover, .tve-woocommerce .cnt ul.products li a.added_to_cart:hover, .tve-woocommerce .cnt ul.products li .add_to_cart_button:hover, .tve-woocommerce .product form.cart .single_add_to_cart_button:hover, .tve-woocommerce .product .woocommerce-tabs .panel.entry-content#tab-reviews #reviews #review_form_wrapper #review_form .comment-respond .comment-form .form-submit input[type="submit"]:hover, .tve-woocommerce .bSe .awr .woocommerce table.shop_table.cart tbody tr td.actions input[type="submit"]:hover, .tve-woocommerce .cart-collaterals .cart_totals .woocommerce-shipping-calculator button:hover, .tve-woocommerce .cart-collaterals .checkout-button:hover, .tve-woocommerce .checkout_coupon input[type="submit"]:hover, .tve-woocommerce .cnt .checkout .place-order #place_order:hover, .tve-woocommerce .addresses .address header a:hover, .tve-woocommerce .addresses .col-1 header a:hover, .tve-woocommerce .addresses .col-2 header a:hover {
    background-color: #f47d1f;
    color: #fff;
}
ul li.mobile-mini-cart {
	display:none!important;
}
/*------------------------------------------------------------------------------*/
@media only screen and (max-width:1024px){
	.white-box {
	padding: 10px 20px;
}
}

@media only screen and (max-width:774px){ 

.work-icon {
	width:100%;
	text-align:center;
	}
footer .ftw .colm {
	width:100%!important;
	border:none;
	margin:0;
}
.oth.footer-2 {
    padding: 5% 0 0 0;
border-top: 1px solid #999 !important;
border-bottom: 1px solid #999 !important;
margin-bottom: 5% !important;
}
footer .ftw {
    padding-top: 30px;
    margin: 0;
}
.copyright, p.credits {
	width:100%;
	text-align: center;
    padding: 5px 0 10px;
}
.pdwbg {
    background-size: cover !important;
}
.footer-logo {
	display:block;
}
/*#home-top .tve_wp_shortcode {
	display:none;
}*/
#venture-box {
	 background-color: rgba(255,255,255,0.8);
    border-radius: 10px;
	padding:10px 15px;
	}
.wrap {
    margin: 0 auto;
    width: 86%;
}
#orange-bg .tcb-flex-col {
    border:none;
}
}
@media only screen and (max-width: 640px) and (min-width: 540px) {
#responsive-menu-container {
    width: 40%!important;
}
}
@media only screen and (max-width: 540px) {
footer ul li {
    width: inherit!important;	
}
footer .fmn {
    position: relative;
}
#responsive-menu-container {
    width: 60%;
}
#tve_editor .venture-capital .rft, #tve_editor .venture-capital.rft{
	font-size:22px!important;
}
.green-tick {
    padding-left: 38px;
    background-size: 32px;
	font-size:18px!important;
}
/*#home-top p {
	font-size:18px!important;
	}*/
#home-top .tve_lst{
	display:block!important;
	}
#home-top .tve_twc {
	display:none;
	}
/*#tve_editor .rft {
    font-size: 22px !important;
}*/
#tve_editor .home-right-image .tve_lst h1  {
	line-height: 50px!important;
}
#tve_editor h2.rft {
    font-size: 26px !important;
}
#tve_editor h2.rft  .tve_custom_font_size {
	font-size: 24px !important;
}
.blog-img {
    float: none;
	text-align:center;
}
.listing-item h2 {
    margin-top: 0px;
}
.owl-next {
    right: 0;
}
.owl-prev {
    left: 0;
}
}
@media only screen and (max-width: 360px) {
.fullWidth .in {
    width: 320px !important;
}
.phone_no {
    margin-left: 10px;
}
}